Subject: Re: [PATCH net 6/6] net: phy: vitesse: repair vsc73xx autonegotiation

From: "Russell King (Oracle)" <[email-masked]>
Date: Fri, 2 Aug 2024 14:03:27 +0100

On Fri, Aug 02, 2024 at 10:04:03AM +0200, Pawel Dembicki wrote:
> When the vsc73xx mdio bus work properly, the generic autonegotiation
> configuration works well.
> 
> Vsc73xx have auto MDI-X disabled by default in forced mode. This commit
> enables it.

Why not implement proper MDI(-X) configuration support so that the user
can configure it as desired?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!